import { COL_QUIZ_MF_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getAllQuizMFCategories(): Promise<RecordModel[]> {
  return pb.collection(COL_QUIZ_MF_CATEGORIES).getFullList();
}
